uuid: 2276051c-18f2-4d42-b3d4-46b7b89e88ff
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.personne.field_fonction
    - field.field.paragraph.personne.field_nom
    - field.field.paragraph.personne.field_photo
    - field.field.paragraph.personne.field_prenom
    - image.style.thumbnail
    - paragraphs.paragraphs_type.personne
  module:
    - image
id: paragraph.personne.default
targetEntityType: paragraph
bundle: personne
mode: default
content:
  field_fonction:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_nom:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_photo:
    weight: 3
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_prenom:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
